package com.upsfj.sfjprojectbackend.service;

import com.upsfj.sfjprojectbackend.entity.Field;
import com.upsfj.sfjprojectbackend.entity.UseCase;

public interface UsecaseService {

    public void addUsecase(String usecaseName);


    public void updateUsecase(UseCase usecase);


    public void deleteUsecase(UseCase usecase);
}
